#### PyKDE - Python Bindings for KDE

# class ThumbCreator |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | ThumbCreator (abstract)
Inherits |

### enums

- Flags = {None, DrawFrame, BlendIcon }

### methods

- create (path, width, height, img) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  path | TQString |
  width | int |
  height | int |
  img | TQImage |

- flags ()

  returns (ThumbCreator.Flags)